## rust-hexyl 0.4.0

=== debian/changelog ===
rust-hexyl (0.4.0-1) unstable; urgency=medium

  * Package hexyl 0.4.0 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 29 Jan 2019 21:05:21 +0100

rust-hexyl (0.3.1-1) unstable; urgency=medium

  * Package hexyl 0.3.1 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 10 Jan 2019 10:38:51 +0100

rust-hexyl (0.2.0-2) unstable; urgency=medium

  * Run tests at build
  * Package hexyl 0.2.0 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 20 Nov 2018 13:58:52 +0100

rust-hexyl (0.2.0-1) unstable; urgency=medium

  * Package hexyl 0.2.0 from crates.io using debcargo 2.2.9
    Closes: #913783

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 16 Nov 2018 13:05:36 +0100
