=== debian/control ===
Source: rust-hexyl
Section: utils
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-ansi-term-0.11+default-dev,
 librust-atty-0.2+default-dev,
 librust-clap-2+color-dev,
 librust-clap-2+default-dev,
 librust-clap-2+suggestions-dev,
 librust-clap-2+wrap-help-dev,
 librust-ctrlc-3+default-dev (>= 3.1-~~),
 help2man
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hexyl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hexyl
Homepage: https://github.com/sharkdp/hexyl

Package: hexyl
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Command-line hex viewer with colored output
 hexyl is a simple hex viewer for the terminal. It uses colored output to
 distinguish different categories of bytes (NULL bytes, printable ASCII
 characters, ASCII whitespace characters, other ASCII characters and non-ASCII).
 .
 This package contains the following binaries built from the Rust crate
 "hexyl":
  - hexyl
