## rust-hexyl 0.5.1

=== debian/changelog ===
rust-hexyl (0.5.1-1) unstable; urgency=medium

  * Package hexyl 0.5.1 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 13 Jul 2019 07:08:43 +0200
