## rust-hexyl 0.6.0

=== debian/changelog ===
rust-hexyl (0.6.0-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:56:49 +0100

rust-hexyl (0.6.0-2) unstable; urgency=medium

  * Package hexyl 0.6.0 from crates.io using debcargo 2.4.0
  * Source-only reupload for transition to testing

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 10 Nov 2019 14:39:57 +0100

rust-hexyl (0.6.0-1) unstable; urgency=medium

  * Package hexyl 0.6.0 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 23 Oct 2019 10:32:44 +0200
