=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-ansi-term-0.11+default-dev,
+ librust-ansi-term-0.12+default-dev,
  librust-atty-0.2+default-dev,
  librust-clap-2+color-dev,
  librust-clap-2+default-dev,
@@ -21,6 +21,30 @@
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hexyl]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hexyl
 Homepage: https://github.com/sharkdp/hexyl
+
+Package: librust-hexyl-dev
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ librust-ansi-term-0.12+default-dev,
+ librust-atty-0.2+default-dev,
+ librust-clap-2+color-dev,
+ librust-clap-2+default-dev,
+ librust-clap-2+suggestions-dev,
+ librust-clap-2+wrap-help-dev,
+ librust-ctrlc-3+default-dev (>= 3.1-~~)
+Provides:
+ librust-hexyl+default-dev (= ${binary:Version}),
+ librust-hexyl-0-dev (= ${binary:Version}),
+ librust-hexyl-0+default-dev (= ${binary:Version}),
+ librust-hexyl-0.6-dev (= ${binary:Version}),
+ librust-hexyl-0.6+default-dev (= ${binary:Version}),
+ librust-hexyl-0.6.0-dev (= ${binary:Version}),
+ librust-hexyl-0.6.0+default-dev (= ${binary:Version})
+Description: Command-line hex viewer - Rust source code
+ This package contains the source for the Rust hexyl crate, packaged by debcargo
+ for use with cargo and dh-cargo.
 
 Package: hexyl
 Architecture: any
