=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem cargo

override_dh_installman:
	help2man \
		--name hexyl \
		--no-info \
		--no-discard-stderr \
		--version-string $(DEB_VERSION_UPSTREAM) \
		debian/hexyl/usr/bin/hexyl > debian/hexyl.1
	dh_installman -O--buildsystem=cargo

override_dh_auto_test:
	dh_auto_test -- test --all
