## rust-hexyl 0.8.0

=== debian/changelog ===
rust-hexyl (0.8.0-2build1) oracular; urgency=medium

  * No-change rebuild with rustc 1.80.x.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 12 Sep 2024 16:29:36 +0200

rust-hexyl (0.8.0-2) unstable; urgency=medium

  * Package hexyl 0.8.0 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 24 Jul 2020 19:38:57 +0200

rust-hexyl (0.8.0-1) unstable; urgency=medium

  * Package hexyl 0.8.0 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 14 Jun 2020 15:23:57 +0200

rust-hexyl (0.7.0-1) unstable; urgency=medium

  * Package hexyl 0.7.0 from crates.io using debcargo 2.4.2

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 07 Apr 2020 12:33:58 +0200
