=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hexyl 0.8.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hexyl 0.8.0 --all-targets --no-default-features
Features: test-name=librust-hexyl-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
