## rust-hexyl 0.16.0

=== debian/changelog ===
rust-hexyl (0.16.0-1) unstable; urgency=medium

  * Team upload
  * Package hexyl 0.16.0 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 22:27:18 -0400
