=== debian/control ===
Source: rust-hexyl
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 help2man
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.74),
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+wrap-help-dev,
 librust-const-format-0.2+default-dev,
 librust-libc-0.2+default-dev,
 librust-owo-colors-4+default-dev,
 librust-supports-color-3+default-dev,
 librust-terminal-size-0.4+default-dev,
 librust-thiserror-1+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hexyl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hexyl
Homepage: https://github.com/sharkdp/hexyl
X-Cargo-Crate: hexyl

Package: librust-hexyl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+wrap-help-dev,
 librust-const-format-0.2+default-dev,
 librust-libc-0.2+default-dev,
 librust-owo-colors-4+default-dev,
 librust-supports-color-3+default-dev,
 librust-terminal-size-0.4+default-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-hexyl+default-dev (= ${binary:Version}),
 librust-hexyl-0-dev (= ${binary:Version}),
 librust-hexyl-0+default-dev (= ${binary:Version}),
 librust-hexyl-0.16-dev (= ${binary:Version}),
 librust-hexyl-0.16+default-dev (= ${binary:Version}),
 librust-hexyl-0.16.0-dev (= ${binary:Version}),
 librust-hexyl-0.16.0+default-dev (= ${binary:Version})
Description: Command-line hex viewer - Rust source code
 Source code for Debianized Rust crate "hexyl"

Package: hexyl
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Command-line hex viewer with colored output
 hexyl is a simple hex viewer for the terminal. It uses colored output to
 distinguish different categories of bytes (NULL bytes, printable ASCII
 characters, ASCII whitespace characters, other ASCII characters and non-ASCII).
