=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

BIN_NAME = hexyl
BIN_DESCRIPTION = "command-line hex viewer"

%:
	dh $@ --buildsystem cargo

execute_before_dh_installman:
	help2man \
		--name $(BIN_DESCRIPTION) \
		--no-info \
		--no-discard-stderr \
		--version-string $(DEB_VERSION_UPSTREAM) \
		--output debian/$(BIN_NAME).1 \
		debian/$(BIN_NAME)/usr/bin/$(BIN_NAME)
