=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hexyl 0.16.0 --all-targets --all-features
Features: test-name=rust-hexyl:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-assert-cmd-2+default-dev, librust-predicates-3+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hexyl 0.16.0 --all-targets
Features: test-name=librust-hexyl-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-assert-cmd-2+default-dev, librust-predicates-3+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hexyl 0.16.0 --all-targets --no-default-features
Features: test-name=librust-hexyl-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-assert-cmd-2+default-dev, librust-predicates-3+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable
